@font-face {
  font-family: 'NyghtSerif-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NyghtSerif-Bold.otf);
}@font-face {
  font-family: 'NyghtSerif-DarkItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NyghtSerif-DarkItalic.otf);
}@font-face {
  font-family: 'NyghtSerif-LightItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NyghtSerif-LightItalic.otf);
}@font-face {
  font-family: 'NyghtSerif-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NyghtSerif-Medium.otf);
}@font-face {
  font-family: 'NyghtSerif-MediumItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NyghtSerif-MediumItalic.otf);
}